<resources>
    <string name="app_name">Odin</string>
    <string name="information">Informacije</string>
    <string name="share">Deliti</string>
    <string name="action_select_all">Izberi vse</string>
    <string name="no_activity_found_to_handle_uri">Najdena ni bila nobena aplikacija, ki bi podpirala to vrsto datoteke.</string>
    <string name="documentation">Dokumentacija</string>
    <string name="no_marked_file_delete">Nobena datoteka ni označena za brisanje</string>
    <string name="file_not_found">Datoteke ni bilo mogoče prenesti</string>
    <string name="name_not_valid">Ime ni veljavno</string>

    <string name="delete">Izbriši</string>
    <string name="revert_operation">Povrni</string>
    <string name="delete_files">Brisanje datotek</string>
    <string name="delete_file">Brisanje datoteke</string>


    <string name="share_link">Deli povezavo</string>
    <string name="warning">Opozorilo</string>
    <string name="reset_application_data">Vsi podatki aplikacije bodo izbrisani.</string>


    <string name="homepage">Domača stran</string>
    <string name="title">Naslov</string>
    <string name="home">domov</string>
    <string name="files">Datoteke</string>
    <string name="file_menu">Meni Datoteka</string>


    <string name="uri_qrcode">QR koda URI</string>
    <string name="important">Pomembno</string>

    <string name="files_view">Pogled datotek</string>
    <string name="port">Pristanišče</string>
    <string name="unknown">Dosegljivost: neznano</string>
    <string name="local_network">Dosegljivost: lokalno omrežje</string>
    <string name="relays_network">Dosegljivost: releji in lokalno omrežje</string>

    <string name="limitation">Skupna raba podatkov je možna le z enakovrednimi napravami, ki uporabljajo protokol IPv6.</string>
    <string name="relays">Releji</string>
    <string name="connections">Povezave</string>
    <string name="reset">Ponastaviti</string>
</resources>